body {
	font-family:helvetica,tahoma,arial,sans-serif;
	color:#333333;
	margin:0;
	padding:0;
}

#headerwrapper {
	overflow:hidden;
	text-overflow:ellipsis;
}

#header {
	font-weight:bold;
	background-color:#0f2d6a;
	color:#ffffff;
	width:100%;
	display:table;
}

#headertext {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#tableheader {
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	font-size:9px;
	font-weight:bold;
	color:#444444;
	background-color:#eeeeee;
	height:26px;
}

#ratingheader {
	float:left;
	height:25px;
	text-align:center;
	border-right:1px solid #aaaaaa;
	padding-top:2px;
}

#reviewheader {
	height:inherit;
	line-height:26px;
	padding-left:6px;
}

.review {
	position:relative;
	font-size:11px;
}

.rating {
	float:left;
	height:inherit;
	text-align:center;
	margin-right:6px;
}

.ratingimg {
	
}

.reviewdetails {
	height:inherit;
}

.nickname {
	font-weight:bold;
	font-size:12px;
	height:15px;
	line-height:15px;
	max-width:110px;
	overflow:hidden;
	text-overflow:ellipsis;
	float:left;
	clear:right;
}

.date {
	float:left;
	clear:right;
	margin-left:0px;
	margin-top:1px;
}

.comment {
	float:left;
	line-height:14px;
	overflow:hidden;
	text-overflow:ellipsis;
}

.backfill {
	width:100%;
	display:table;
}

.backfilltext {
	line-height:14px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

a:link, a:visited, a:active, a:hover {
	text-decoration:none;
	color:#333333;
}

a.namelink:link, a.namelink:visited, a.namelink:active {
	text-decoration:none;
	color:#0f2d6a;
}

a.namelink:hover {
	text-decoration:underline;
	color:#d54e21;
}

a img {
	border:none; 
}
